Login | Register
My pages Projects Community openCollabNet

Discussions > users > Minimum JRE support

gef
Discussion topic

Back to topic list

Minimum JRE support

Reply

Author bobtarling
Full name Bob Tarling
Date 2007-06-11 15:55:49 PDT
Message I've updated the JRE support page accordingly due to the end of life
process being passed for JRE1.3. See
http://gef.tigris.or​g/jresupport.html

What would be the user communities view if I were to accelerate this
to dropping JRE1.4 support in order to begin introducing Java5
features into the API?

Regards

Bob.

« Previous message in topic | 1 of 2 | Next message in topic »

Messages

Show all messages in topic

Minimum JRE support bobtarling Bob Tarling 2007-06-11 15:55:49 PDT
     Re: Minimum JRE support bobtarling Bob Tarling 2007-08-28 14:35:02 PDT
Messages per page: